	
var key = "";

// Search mode AND(1) OR(0)
var	SWay = 1;


function makeEntry (){
	this.Name="";
	this.URL = "";
	this.Desc = "";
	this.Category = "";
	return this;
}

function makeArray(n) {
	this.length = n;
	for (var k = 1; k <= n; k++) {
		this[k] = "";
	}
	return this;
}

function makeLinks(size) {
	this.length = size;
	for (var r=1; r<= size; r++) {
		this[r] = new makeEntry();
		this[r].Name = namesArray[r];
		this[r].URL = urlsArray[r];
		this[r].Desc = descArray[r];
	}
	return this;
}

function showAll(linkobj) {
	for (var s=1; s<= linkobj.length; s++) {
		showLink(linkobj,s);
	}
}

function showLink (links, index) {
	document.write("<tr><td>" + links[index].Name + "</td>");
	document.write("<td><a href=" + links[index].URL + ">" + links[index].Desc + "</a></td></tr>");
}


function makeSrchKey() {
	this.SrchKeyIndex="";
	this.DataIndex = "";
	return this;
}

function makeSrchKeyList(size) {	
	this.length = size;
	for (var r=0; r< size; r++) {
		this[r] = new makeSrchKey();
		this[r].SrchKeyIndex = "";
		this[r].DataLength = "";
	}
	return this;

}

function getSWay(){
	var way = 1;
	if( navigator.appName.charAt(0) != "N"){
		way = SWay;
	}
	return way;
}



function resopen()
{
	winOpen('epsonwin4','result.htm',0,80,385,iheight-150);
	
	if(navigator.appName.indexOf("Netscape") != -1){
		return false;
	}
}

function searchLinks(links, keyword){
	var searchWay = getSWay();

	var srchlinksize=0

	var srchnamesArray = new makeArray(srchlinksize);
	var srchurlsArray = new makeArray(srchlinksize);
	var srchdescArray = new makeArray(srchlinksize);


	var srcharraycount=0


	var newkey;


	keyword=keyword.replace(/&/g,"&amp;")
	keyword=keyword.replace(/</g,"&lt;")
	keyword=keyword.replace(/>/g,"&gt;")
	keyword=keyword.replace(/"/g,"&quot;")

	if (keyword != null) {
		newkey=keyword.toLowerCase();
	}
	
	var strsplittmp;
	strsplittmp = newkey.split(" ");
	
	var i;

	for (var q=1; q<=links.length; q++) {
		var newdesc=links[q].Desc.toLowerCase();
		var newname=links[q].Name.toLowerCase();

		var bRet = 0;
		if (searchWay == 1){
			if(newdesc.indexOf(newkey) != -1) {
				bRet = 1;
			} else {
				var strSearch;
				bRet = 1;
				for (i=0; i<strsplittmp.length; i++) {
					strSearch = strsplittmp[i];
					if(newdesc.indexOf(strSearch) == -1){
						bRet = 0;
						break;
					}
				}
			}
		} else {
			var strSearch;
			if(strsplittmp.length == 1){
				if(newdesc.indexOf(newkey) != -1) {
					bRet = 1;
				}
			} else {
				for (i=0; i<strsplittmp.length; i++) {
					strSearch = strsplittmp[i];
					if(newdesc.indexOf(strSearch) != -1){
						bRet = 1;
					}
				}
			}
		}
		
		if(bRet == 1){
			srchnamesArray[srcharraycount] = links[q].Name;
			srchurlsArray[srcharraycount] = links[q].URL;
			srchdescArray[srcharraycount] = links[q].Desc;
			srcharraycount += 1;
			continue;
		}

		var bRet = 0;
		if (searchWay == 1){
			if(newname.indexOf(newkey) != -1) {
				bRet = 1;
			} else {
				var strSearch;
				bRet = 1;
				for (i=0; i<strsplittmp.length; i++) {
					strSearch = strsplittmp[i];
					if(newname.indexOf(strSearch) == -1){
						bRet = 0;
						break;
					}
				}
			}
		} else {
			var strSearch;
			if(strsplittmp.length == 1){
				if(newname.indexOf(newkey) != -1) {
					bRet = 1;
				}
			} else {
				for (i=0; i<strsplittmp.length; i++) {
					strSearch = strsplittmp[i];
					if(newname.indexOf(strSearch) != -1){
						bRet = 1;
						break;
					}
				}
			}
		}
		
		if(bRet == 1){
			srchnamesArray[srcharraycount] = links[q].Name;
			srchurlsArray[srcharraycount] = links[q].URL;
			srchdescArray[srcharraycount] = links[q].Desc;
			srcharraycount += 1;
			continue;
		}
	}

	var strsplittmp;
	strsplittmp = newkey.split(" ");
	var SrchKeylist = new makeSrchKeyList(strsplittmp.length);


	
	srchlinksize = srcharraycount;

	document.open();

	document.writeln("<!-- saved from url=(0013)about:internet -->");
	document.writeln("<html>");
	document.writeln("<head>");
	
	document.writeln("<meta http-equiv=\"content-type\" content=\"text/html;charset=UTF-8\">");
	
	document.writeln("<meta NAME=\"Version\" CONTENT=\"NPD4287P-00 RU\">");
	document.writeln("<title>Результаты поиска</title>");
	document.writeln("<LINK href=\"files/_style07.css\" rel=stylesheet>");
	
	document.writeln("<script language=\"javascript\">");
	document.writeln("<!--");
	document.writeln("function goMain(url){");
	document.writeln("	window.opener.location.href=url\;");
	document.writeln("}");
	document.writeln("	--></script>");
	
	document.writeln("</head>");
	document.writeln("<body target=\"main\" bgColor=\"#ffffff\">");

	document.writeln("<div class=\"extra-head\">Результаты поиска</div>");

	document.writeln("<div class=\"extra-text\">");
	document.writeln("Результаты поиска по ключевому слову: <B>" +keyword.toUpperCase() +"</B>");
	document.writeln("</div>");
	document.writeln("<!-- KeyWord Start -->");

	newkey=keyword.toLowerCase();


	var strsplittmp;
	strsplittmp = newkey.split(" ");
	var strSearch = strsplittmp[0];
	
	for (var q=0; q<srchlinksize; q++) {
		var iIndex;
		var newDst=srchnamesArray[q].toLowerCase();
		if(srchnamesArray[q].length == 0){
			var newdsc = srchdescArray[q].toLowerCase();
			
			for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
				var strSearch = strsplittmp[iCnt];
				iIndex = newdsc.indexOf(strSearch);
				if (searchWay == 1){ //AND
					if(iIndex == -1){
						break;
					}
				} else { //OR
					if(iIndex != -1){
						break;
					}
				}
			}
			var ihit = 0;
			if(iIndex != -1){
				var datatmp = srchdescArray[q].toLowerCase();
				for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
					var strSearch = strsplittmp[iCnt];
					if(datatmp.indexOf(strSearch) == -1){
						SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
						SrchKeylist[iCnt].DataLength = 0;
						continue;
					}
					SrchKeylist[iCnt].SrchKeyIndex = datatmp.indexOf(strSearch);
					SrchKeylist[iCnt].DataLength = strSearch.length;
					var iflag=1;
					for(var iCnt3=0; iCnt3<iCnt; iCnt3++){
						if((SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt3].SrchKeyIndex) && (SrchKeylist[iCnt].SrchKeyIndex < (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
							SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
							SrchKeylist[iCnt].DataLength = 0;
							iflag=0;
							break;	
						}
					}
					if(iflag == 0){
						continue;
					}
					for(var iCnt3=iCnt - 1; iCnt3>=0; iCnt3--){
						if((SrchKeylist[iCnt].SrchKeyIndex < SrchKeylist[iCnt3].SrchKeyIndex) && ((SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) > (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
							SrchKeylist[iCnt3].SrchKeyIndex = datatmp.length;
							SrchKeylist[iCnt3].DataLength = 0;
							ihit--;
						}
					}
					ihit++;
				}

				for(iCnt=0; iCnt<strsplittmp.length - 1; iCnt++){
					for (var iCnt2=1; iCnt2<strsplittmp.length; iCnt2++){
						if(SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt2].SrchKeyIndex){
							var SrchKeyIndextemp = SrchKeylist[iCnt].SrchKeyIndex;
							var DataLengthtemp = SrchKeylist[iCnt].DataLength;
							SrchKeylist[iCnt].SrchKeyIndex = SrchKeylist[iCnt2].SrchKeyIndex;
							SrchKeylist[iCnt].DataLength = SrchKeylist[iCnt2].DataLength;
							SrchKeylist[iCnt2].SrchKeyIndex = SrchKeyIndextemp;
							SrchKeylist[iCnt2].DataLength = DataLengthtemp;
						}
					}
				}

				document.write("<div class=\"result-text\">" + srchdescArray[q].substring(0, SrchKeylist[0].SrchKeyIndex));
				for(iCnt=0; iCnt<ihit; iCnt++){
					if(iCnt < (ihit - 1)){
						document.write("<font color=\"red\">" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, SrchKeylist[iCnt + 1].SrchKeyIndex));
					} else {
						document.write("<font color=\"red\">" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, srchdescArray[q].length));
					}
				}
				document.write("</div>");
				
			}else {
				document.write("<div class=\"result-text\">" + srchdescArray[q] + "</div>");
			}
		} else {
			iIndex = newDst.indexOf(strSearch);
			for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
				var strSearch = strsplittmp[iCnt];
				iIndex = newDst.indexOf(strSearch);
				if (searchWay == 1){ //AND
					if(iIndex == -1){
						break;
					}
				} else { //OR
					if(iIndex != -1){
						break;
					}
				}
			}
			var redflag = 0;
			if(iIndex != -1){
				redflag = 1;
			}
			var markerflag = 0;
			if(q==0){
				markerflag = 1;
			} else {
				var newSrc=srchnamesArray[q-1].toLowerCase();

				if((newSrc.length == 0) || (newDst.indexOf(newSrc) == -1) ||  ( (newDst.indexOf(newSrc) != -1) && (newDst.length != newSrc.length))) {
					markerflag = 1;
				}
			}
			if(markerflag == 1){
				if(redflag == 1){
					
					var datatmp = srchnamesArray[q].toLowerCase();
					var ihit = 0;
					for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
						var strSearch = strsplittmp[iCnt];
						if(datatmp.indexOf(strSearch) == -1){
							SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
							SrchKeylist[iCnt].DataLength = 0;
							continue;
						}
						SrchKeylist[iCnt].SrchKeyIndex = datatmp.indexOf(strSearch);
						SrchKeylist[iCnt].DataLength = strSearch.length;
						var iflag=1;
						for(var iCnt3=0; iCnt3<iCnt; iCnt3++){
							if((SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt3].SrchKeyIndex) && (SrchKeylist[iCnt].SrchKeyIndex < (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
								SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
								SrchKeylist[iCnt].DataLength = 0;
								iflag=0;
								break;	
							}
						}
						if(iflag == 0){
							continue;
						}
						for(var iCnt3=iCnt - 1; iCnt3>=0; iCnt3--){
							if((SrchKeylist[iCnt].SrchKeyIndex < SrchKeylist[iCnt3].SrchKeyIndex) && ((SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) > (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
								SrchKeylist[iCnt3].SrchKeyIndex = datatmp.length;
								SrchKeylist[iCnt3].DataLength = 0;
								ihit--;
							}
						}
						ihit++;
					}
		
					for(iCnt=0; iCnt<strsplittmp.length - 1; iCnt++){
						for (var iCnt2=1; iCnt2<strsplittmp.length; iCnt2++){
							if(SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt2].SrchKeyIndex){
								var SrchKeyIndextemp = SrchKeylist[iCnt].SrchKeyIndex;
								var DataLengthtemp = SrchKeylist[iCnt].DataLength;
								SrchKeylist[iCnt].SrchKeyIndex = SrchKeylist[iCnt2].SrchKeyIndex;
								SrchKeylist[iCnt].DataLength = SrchKeylist[iCnt2].DataLength;
								SrchKeylist[iCnt2].SrchKeyIndex = SrchKeyIndextemp;
								SrchKeylist[iCnt2].DataLength = DataLengthtemp;
							}
						}
					}

					document.write("<div class=\"result-text\">" + srchnamesArray[q].substring(0, SrchKeylist[0].SrchKeyIndex));
					for(iCnt=0; iCnt<ihit; iCnt++){
						if(iCnt < (ihit - 1)){
							document.write("<font color=\"red\">" + srchnamesArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchnamesArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, SrchKeylist[iCnt + 1].SrchKeyIndex));
						} else {
							document.write("<font color=\"red\">" + srchnamesArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchnamesArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, srchnamesArray[q].length));
						}
					}
				
					document.write("</div>");
					
				} else {
					document.write("<div class=\"result-text\">" + srchnamesArray[q] + "</div>");
				}
			}
		}
		newDst=srchdescArray[q].toLowerCase();
		for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
			var strSearch = strsplittmp[iCnt];
			iIndex = newDst.indexOf(strSearch);
			if (searchWay == 1){ //AND
				if(iIndex == -1){
					break;
				}
			} else { //OR
				if(iIndex != -1){
					break;
				}
			}
		}
		if(iIndex != -1){
			
			var datatmp = srchdescArray[q].toLowerCase();
			var ihit = 0;
			for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
				var strSearch = strsplittmp[iCnt];
				if(datatmp.indexOf(strSearch) == -1){
					SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
					SrchKeylist[iCnt].DataLength = 0;
					continue;
				}
				SrchKeylist[iCnt].SrchKeyIndex = datatmp.indexOf(strSearch);
				SrchKeylist[iCnt].DataLength = strSearch.length;
				var iflag=1;
				for(var iCnt3=0; iCnt3<iCnt; iCnt3++){
					if((SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt3].SrchKeyIndex) && (SrchKeylist[iCnt].SrchKeyIndex < (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
						SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
						SrchKeylist[iCnt].DataLength = 0;
						iflag=0;
						break;	
					}
				}
				if(iflag == 0){
					continue;
				}
				for(var iCnt3=iCnt - 1; iCnt3>=0; iCnt3--){
					if((SrchKeylist[iCnt].SrchKeyIndex < SrchKeylist[iCnt3].SrchKeyIndex) && ((SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) > (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
						SrchKeylist[iCnt3].SrchKeyIndex = datatmp.length;
						SrchKeylist[iCnt3].DataLength = 0;
						ihit--;
					}
				}
				ihit++;
			}

			for(iCnt=0; iCnt<strsplittmp.length - 1; iCnt++){
				for (var iCnt2=1; iCnt2<strsplittmp.length; iCnt2++){
					if(SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt2].SrchKeyIndex){
						var SrchKeyIndextemp = SrchKeylist[iCnt].SrchKeyIndex;
						var DataLengthtemp = SrchKeylist[iCnt].DataLength;
						SrchKeylist[iCnt].SrchKeyIndex = SrchKeylist[iCnt2].SrchKeyIndex;
						SrchKeylist[iCnt].DataLength = SrchKeylist[iCnt2].DataLength;
						SrchKeylist[iCnt2].SrchKeyIndex = SrchKeyIndextemp;
						SrchKeylist[iCnt2].DataLength = DataLengthtemp;
					}
				}
			}

			document.write("<div class=\"result-link\"><a href=\"javascript:goMain(\'" + srchurlsArray[q] + "\')\">" + srchdescArray[q].substring(0, SrchKeylist[0].SrchKeyIndex));
			for(iCnt=0; iCnt<ihit; iCnt++){

				if(iCnt < (ihit - 1)){
					document.write("<font color=\"red\">" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, SrchKeylist[iCnt + 1].SrchKeyIndex));
				} else {
					document.write("<font color=\"red\">" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, srchdescArray[q].length));
				}
			}
			document.write("</a></div>");
			
		} else {
			document.write("<div class=\"result-link\"><a href=\"javascript:goMain(\'" + srchurlsArray[q] + "\')\">" + srchdescArray[q] + "</a></div>");
		}
	}


	document.writeln("");
	document.writeln("<!-- KeyWord End -->");

	document.writeln("<div class=\"extra-foot\">");
	document.writeln("Если вы не нашли того, что искали, обратитесь к Советам по поиску");
	document.writeln("</div>");
	document.writeln("<div class=\"extra-link\">");
	
	document.writeln("<a href=\"javascript:goMain(\'sch.htm\')\">Советы по поиску</a>");
	
	document.writeln("</div>");

	document.writeln("<div id=\"closed\"></div>");
	document.writeln("</body>");
	document.writeln("</html>");

	document.close();
}



var linksize=0

namesArray = new makeArray(linksize);
urlsArray = new makeArray(linksize);
descArray = new makeArray(linksize);


var arraycount=0

// ---- search target start -----


arraycount += 1
	
namesArray[arraycount] = "Bluetooth"
urlsArray[arraycount] = "blue_3.htm#S-01100-00300"
descArray[arraycount] = "настройка параметров"
	
arraycount += 1
	
namesArray[arraycount] = "Bluetooth"
urlsArray[arraycount] = "blue_2.htm#S-01100-00200-00200"
descArray[arraycount] = "отключение адаптера"
	
arraycount += 1
	
namesArray[arraycount] = "Bluetooth"
urlsArray[arraycount] = "blue_5.htm#S-01100-00400"
descArray[arraycount] = "печать"
	
arraycount += 1
	
namesArray[arraycount] = "Bluetooth"
urlsArray[arraycount] = "blue_2.htm#S-01100-00200-00100"
descArray[arraycount] = "подключение адаптера"
	
arraycount += 1
	
namesArray[arraycount] = "CD/DVD"
urlsArray[arraycount] = "paper_4.htm#S-00600-00400-00300"
descArray[arraycount] = "загрузка"
	
arraycount += 1
	
namesArray[arraycount] = "CD/DVD"
urlsArray[arraycount] = "basic_3.htm#S-00600-00400"
descArray[arraycount] = "печать"
	
arraycount += 1
	
namesArray[arraycount] = "CD/DVD"
urlsArray[arraycount] = "basic_3.htm#S-00600-00400-00600"
descArray[arraycount] = "печать"
	
arraycount += 1
	
namesArray[arraycount] = "CD/DVD"
urlsArray[arraycount] = "basic_3.htm#S-00600-00400-00500"
descArray[arraycount] = "печать в Mac OS X"
	
arraycount += 1
	
namesArray[arraycount] = "CD/DVD"
urlsArray[arraycount] = "basic_3.htm#S-00600-00400-00400"
descArray[arraycount] = "печать в Windows"
	
arraycount += 1
	
namesArray[arraycount] = "CD/DVD"
urlsArray[arraycount] = "app_3.htm#S-00300-01000"
descArray[arraycount] = "ПО"
	
arraycount += 1
	
namesArray[arraycount] = "DVD"
urlsArray[arraycount] = "app_3.htm#S-00300-01000"
descArray[arraycount] = "ПО"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "app_2.htm#S-00300-00800"
descArray[arraycount] = "Easy Photo Print"
	
arraycount += 1
	
namesArray[arraycount] = "Easy Photo Print"
urlsArray[arraycount] = "app_4.htm#S-00300-01900-00300"
descArray[arraycount] = "удаление"
	
arraycount += 1
	
namesArray[arraycount] = "Epson"
urlsArray[arraycount] = "app_2.htm#S-00300-00800"
descArray[arraycount] = "Easy Photo Print"
	
arraycount += 1
	
namesArray[arraycount] = "Epson"
urlsArray[arraycount] = "basic_3.htm#S-00600-00400-00200"
descArray[arraycount] = "Print CD"
	
arraycount += 1
	
namesArray[arraycount] = "Epson"
urlsArray[arraycount] = "app_3.htm#S-00300-01000"
descArray[arraycount] = "Print CD"
	
arraycount += 1
	
namesArray[arraycount] = "Epson"
urlsArray[arraycount] = "paper_1.htm#S-00400-00100"
descArray[arraycount] = "бумага"
	
arraycount += 1
	
namesArray[arraycount] = "Mac OS X"
urlsArray[arraycount] = "app_1.htm#S-00300-00300-00200"
descArray[arraycount] = "доступ к драйверу принтера"
	
arraycount += 1
	
namesArray[arraycount] = "Mac OS X"
urlsArray[arraycount] = "trble_2.htm#S-01200-00500-00200"
descArray[arraycount] = "проверка состояния принтера"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "basic_3.htm#S-00600-00400-00200"
descArray[arraycount] = "Print CD"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "app_3.htm#S-00300-01000"
descArray[arraycount] = "Print CD"
	
arraycount += 1
	
namesArray[arraycount] = "Print CD"
urlsArray[arraycount] = "app_4.htm#S-00300-01900-00300"
descArray[arraycount] = "удаление"
	
arraycount += 1
	
namesArray[arraycount] = "Status Monitor"
urlsArray[arraycount] = "trble_2.htm#S-01200-00500-00200-00100"
descArray[arraycount] = "Mac OS X"
	
arraycount += 1
	
namesArray[arraycount] = "Status Monitor"
urlsArray[arraycount] = "trble_2.htm#S-01200-00500-00100-00300"
descArray[arraycount] = "Windows"
	
arraycount += 1
	
namesArray[arraycount] = "Windows"
urlsArray[arraycount] = "trble_2.htm#S-01200-00500-00100-00300"
descArray[arraycount] = "status monitor"
	
arraycount += 1
	
namesArray[arraycount] = "Windows"
urlsArray[arraycount] = "app_1.htm#S-00300-00300-00100"
descArray[arraycount] = "доступ к драйверу принтера"
	
arraycount += 1
	
namesArray[arraycount] = "Windows"
urlsArray[arraycount] = "trble_2.htm#S-01200-00500-00100"
descArray[arraycount] = "проверка состояния устройства"
	
arraycount += 1
	
namesArray[arraycount] = "Windows"
urlsArray[arraycount] = "trble_2.htm#S-01200-00500-00100"
descArray[arraycount] = "управление заданиями печати"
	
arraycount += 1
	
namesArray[arraycount] = "Бумага"
urlsArray[arraycount] = "paper_5.htm#S-00400-00500"
descArray[arraycount] = "выбор типа"
	
arraycount += 1
	
namesArray[arraycount] = "Бумага"
urlsArray[arraycount] = "paper_1.htm#S-00400-00100-00100"
descArray[arraycount] = "емкость лотка"
	
arraycount += 1
	
namesArray[arraycount] = "Бумага"
urlsArray[arraycount] = "paper_2.htm#S-00400-00200"
descArray[arraycount] = "загрузка"
	
arraycount += 1
	
namesArray[arraycount] = "Бумага"
urlsArray[arraycount] = "basic_2.htm#S-00600-00300-00100"
descArray[arraycount] = "печать без полей"
	
arraycount += 1
	
namesArray[arraycount] = "Бумага"
urlsArray[arraycount] = "trble_6.htm#S-01200-00800"
descArray[arraycount] = "проблемы с подачей"
	
arraycount += 1
	
namesArray[arraycount] = "Бумага"
urlsArray[arraycount] = "trble_6.htm#S-01200-00800-00500"
descArray[arraycount] = "смятие"
	
arraycount += 1
	
namesArray[arraycount] = "Бумага"
urlsArray[arraycount] = "paper_1.htm#S-00400-00100"
descArray[arraycount] = "специальная бумага Epson"
	
arraycount += 1
	
namesArray[arraycount] = "Водяные знаки"
urlsArray[arraycount] = "vari_6.htm#S-00500-00600"
descArray[arraycount] = "печать"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "card_4.htm#S-77701-00400"
descArray[arraycount] = "Выключение принтера"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "trble_4.htm#S-01200-00600-00100"
descArray[arraycount] = "Горизонтальные полосы"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "vari_2.htm#S-00500-00200"
descArray[arraycount] = "Двусторонняя печать"
	
arraycount += 1
	
namesArray[arraycount] = "Двусторонняя печать"
urlsArray[arraycount] = "vari_2.htm#S-00500-00200-00100"
descArray[arraycount] = "Windows"
	
arraycount += 1
	
namesArray[arraycount] = "Документы"
urlsArray[arraycount] = "basic_4.htm#S-00600-00500-00300"
descArray[arraycount] = "настройки печати в Mac OS X"
	
arraycount += 1
	
namesArray[arraycount] = "Документы"
urlsArray[arraycount] = "basic_4.htm#S-00600-00500-00200"
descArray[arraycount] = "настройки печати в Windows"
	
arraycount += 1
	
namesArray[arraycount] = "Документы"
urlsArray[arraycount] = "basic_4.htm#S-00600-00500"
descArray[arraycount] = "печать"
	
arraycount += 1
	
namesArray[arraycount] = "Драйвер"
urlsArray[arraycount] = "app_1.htm#S-00300-00300-00100"
descArray[arraycount] = "доступ в Windows"
	
arraycount += 1
	
namesArray[arraycount] = "Драйвер"
urlsArray[arraycount] = "app_4.htm#S-00300-01900"
descArray[arraycount] = "удаление"
	
arraycount += 1
	
namesArray[arraycount] = "Драйвер принтера"
urlsArray[arraycount] = "app_1.htm#S-00300-00300-00200"
descArray[arraycount] = "доступ в Mac OS X"
	
arraycount += 1
	
namesArray[arraycount] = "Загрузка"
urlsArray[arraycount] = "paper_4.htm#S-00600-00400-00300"
descArray[arraycount] = "CD/DVD"
	
arraycount += 1
	
namesArray[arraycount] = "Загрузка"
urlsArray[arraycount] = "paper_1.htm#S-00400-00100-00100"
descArray[arraycount] = "бумага"
	
arraycount += 1
	
namesArray[arraycount] = "Загрузка"
urlsArray[arraycount] = "paper_2.htm#S-00400-00200"
descArray[arraycount] = "бумага"
	
arraycount += 1
	
namesArray[arraycount] = "Загрузка"
urlsArray[arraycount] = "paper_3.htm#S-00400-00300"
descArray[arraycount] = "конверты"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "ink_4.htm#S-00800-00400"
descArray[arraycount] = "Замена чернильных картриджей"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "trble_3.htm#S-01200-00510"
descArray[arraycount] = "Замятие бумаги"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "trble_5.htm#S-01200-00700-00300"
descArray[arraycount] = "Зеркальное изображение"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "vari_3.htm#S-00500-00300"
descArray[arraycount] = "Изменение размера страницы"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "trble_2.htm#S-01200-00500-00100-00100"
descArray[arraycount] = "Индикатор выполнения"
	
arraycount += 1
	
namesArray[arraycount] = "Индикаторы"
urlsArray[arraycount] = "trble_7.htm#S-01200-00900-00400"
descArray[arraycount] = "мигают"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "trble_1.htm#S-01200-00400-00100"
descArray[arraycount] = "Индикаторы ошибок"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "trble_5.htm#S-01200-00700-00100"
descArray[arraycount] = "Искаженные символы"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "maint_3.htm#S-00900-00300"
descArray[arraycount] = "Калибровка печатающей головки"
	
arraycount += 1
	
namesArray[arraycount] = "Карты памяти"
urlsArray[arraycount] = "card_3.htm#S-77701-00300"
descArray[arraycount] = "извлечение"
	
arraycount += 1
	
namesArray[arraycount] = "Карты памяти"
urlsArray[arraycount] = "card_2.htm#S-77701-00200"
descArray[arraycount] = "копирование файлов"
	
arraycount += 1
	
namesArray[arraycount] = "Карты памяти"
urlsArray[arraycount] = "card_2.htm#S-77701-00200-00600"
descArray[arraycount] = "сохранение файлов"
	
arraycount += 1
	
namesArray[arraycount] = "Качество печати"
urlsArray[arraycount] = "trble_4.htm#S-01200-00600"
descArray[arraycount] = "повышение"
	
arraycount += 1
	
namesArray[arraycount] = "Компакт-диск"
urlsArray[arraycount] = "basic_3.htm#S-00600-00400"
descArray[arraycount] = "печать"
	
arraycount += 1
	
namesArray[arraycount] = "Компакт-диск"
urlsArray[arraycount] = "basic_3.htm#S-00600-00400-00600"
descArray[arraycount] = "печать"
	
arraycount += 1
	
namesArray[arraycount] = "Компакт-диск"
urlsArray[arraycount] = "basic_3.htm#S-00600-00400-00500"
descArray[arraycount] = "печать в Mac OS X"
	
arraycount += 1
	
namesArray[arraycount] = "Компакт-диск"
urlsArray[arraycount] = "basic_3.htm#S-00600-00400-00400"
descArray[arraycount] = "печать в Windows"
	
arraycount += 1
	
namesArray[arraycount] = "Конверты"
urlsArray[arraycount] = "paper_3.htm#S-00400-00300"
descArray[arraycount] = "загрузка"
	
arraycount += 1
	
namesArray[arraycount] = "Конверты"
urlsArray[arraycount] = "basic_5.htm#S-00600-00800-00300"
descArray[arraycount] = "настройки печати в Mac OS X"
	
arraycount += 1
	
namesArray[arraycount] = "Конверты"
urlsArray[arraycount] = "basic_5.htm#S-00600-00800-00200"
descArray[arraycount] = "настройки печати в Windows"
	
arraycount += 1
	
namesArray[arraycount] = "Конверты"
urlsArray[arraycount] = "basic_5.htm#S-00600-00800"
descArray[arraycount] = "печать"
	
arraycount += 1
	
namesArray[arraycount] = "Настройки печати"
urlsArray[arraycount] = "app_1.htm#S-00300-00300-00200"
descArray[arraycount] = "в Mac OS X"
	
arraycount += 1
	
namesArray[arraycount] = "Настройки печати"
urlsArray[arraycount] = "app_1.htm#S-00300-00300-00100"
descArray[arraycount] = "в Windows"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "trble_5.htm#S-01200-00700-00100"
descArray[arraycount] = "Неправильные символы"
	
arraycount += 1
	
namesArray[arraycount] = "Несколько страниц на листе"
urlsArray[arraycount] = "vari_4.htm#S-00500-00400"
descArray[arraycount] = "печать"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "trble_4.htm#S-01200-00600-00200"
descArray[arraycount] = "Несовпадение"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "basic_6.htm#S-00600-00900"
descArray[arraycount] = "Отмена печати"
	
arraycount += 1
	
namesArray[arraycount] = "Отмена печати"
urlsArray[arraycount] = "basic_6.htm#S-00600-00900-00400"
descArray[arraycount] = "Mac OS X"
	
arraycount += 1
	
namesArray[arraycount] = "Отмена печати"
urlsArray[arraycount] = "basic_6.htm#S-00600-00900-00200"
descArray[arraycount] = "Windows"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "card_4.htm#S-77701-00400"
descArray[arraycount] = "Отсоединение принтера"
	
arraycount += 1
	
namesArray[arraycount] = "Печатающая головка"
urlsArray[arraycount] = "maint_3.htm#S-00900-00300"
descArray[arraycount] = "калибровка"
	
arraycount += 1
	
namesArray[arraycount] = "Печатающая головка"
urlsArray[arraycount] = "maint_1.htm#S-00900-00100"
descArray[arraycount] = "проверка дюз"
	
arraycount += 1
	
namesArray[arraycount] = "Печатающая головка"
urlsArray[arraycount] = "maint_2.htm#S-00900-00200"
descArray[arraycount] = "прочистка"
	
arraycount += 1
	
namesArray[arraycount] = "Печать"
urlsArray[arraycount] = "blue_5.htm#S-01100-00400"
descArray[arraycount] = "Bluetooth"
	
arraycount += 1
	
namesArray[arraycount] = "Печать"
urlsArray[arraycount] = "vari_6.htm#S-00500-00600"
descArray[arraycount] = "водяные знаки"
	
arraycount += 1
	
namesArray[arraycount] = "Печать"
urlsArray[arraycount] = "vari_2.htm#S-00500-00200"
descArray[arraycount] = "двусторонняя"
	
arraycount += 1
	
namesArray[arraycount] = "Печать"
urlsArray[arraycount] = "basic_5.htm#S-00600-00800"
descArray[arraycount] = "конверты"
	
arraycount += 1
	
namesArray[arraycount] = "Печать"
urlsArray[arraycount] = "basic_6.htm#S-00600-00900"
descArray[arraycount] = "отмена"
	
arraycount += 1
	
namesArray[arraycount] = "Печать"
urlsArray[arraycount] = "vari_5.htm#S-00500-00500"
descArray[arraycount] = "плакаты"
	
arraycount += 1
	
namesArray[arraycount] = "Печать"
urlsArray[arraycount] = "vari_3.htm#S-00500-00300"
descArray[arraycount] = "по размеру страницы"
	
arraycount += 1
	
namesArray[arraycount] = "Печать"
urlsArray[arraycount] = "basic_4.htm#S-00600-00500"
descArray[arraycount] = "текст"
	
arraycount += 1
	
namesArray[arraycount] = "Печать без полей"
urlsArray[arraycount] = "basic_2.htm#S-00600-00300-00400-00200"
descArray[arraycount] = "настройки печати в Mac OS X"
	
arraycount += 1
	
namesArray[arraycount] = "Печать без полей"
urlsArray[arraycount] = "basic_2.htm#S-00600-00300-00400-00100"
descArray[arraycount] = "настройки печати в Windows"
	
arraycount += 1
	
namesArray[arraycount] = "Печать без полей"
urlsArray[arraycount] = "basic_2.htm#S-00600-00300-00100"
descArray[arraycount] = "рекомендуемая бумага"
	
arraycount += 1
	
namesArray[arraycount] = "Печать буклетов"
urlsArray[arraycount] = "vari_2.htm#S-00500-00200-00300"
descArray[arraycount] = "Windows"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "vari_4.htm#S-00500-00400"
descArray[arraycount] = "Печать нескольких страниц на листе"
	
arraycount += 1
	
namesArray[arraycount] = "Печать плакатов"
urlsArray[arraycount] = "vari_5.htm#S-00500-00500-00300"
descArray[arraycount] = "соединение страниц"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "vari_3.htm#S-00500-00300"
descArray[arraycount] = "Печать по размеру страницы"
	
arraycount += 1
	
namesArray[arraycount] = "Плакаты"
urlsArray[arraycount] = "vari_5.htm#S-00500-00500"
descArray[arraycount] = "печать"
	
arraycount += 1
	
namesArray[arraycount] = "Плакаты"
urlsArray[arraycount] = "vari_5.htm#S-00500-00500-00300"
descArray[arraycount] = "соединение страниц"
	
arraycount += 1
	
namesArray[arraycount] = "ПО"
urlsArray[arraycount] = "app_4.htm#S-00300-01900"
descArray[arraycount] = "удаление"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "trble_4.htm#S-01200-00600-00100"
descArray[arraycount] = "Полосы"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "trble_4.htm#S-01200-00600-00200"
descArray[arraycount] = "Полосы"
	
arraycount += 1
	
namesArray[arraycount] = "Поля"
urlsArray[arraycount] = "trble_5.htm#S-01200-00700-00200"
descArray[arraycount] = "проблемы"
	
arraycount += 1
	
namesArray[arraycount] = "Принтер"
urlsArray[arraycount] = "card_4.htm#S-77701-00400"
descArray[arraycount] = "выключение"
	
arraycount += 1
	
namesArray[arraycount] = "Принтер"
urlsArray[arraycount] = "card_4.htm#S-77701-00400"
descArray[arraycount] = "отсоединение"
	
arraycount += 1
	
namesArray[arraycount] = "Проблемы"
urlsArray[arraycount] = "trble_1.htm#S-01200-00400"
descArray[arraycount] = "диагностирование"
	
arraycount += 1
	
namesArray[arraycount] = "Проблемы"
urlsArray[arraycount] = "trble_5.htm#S-01200-00700-00300"
descArray[arraycount] = "зеркальное изображение"
	
arraycount += 1
	
namesArray[arraycount] = "Проблемы"
urlsArray[arraycount] = "trble_5.htm#S-01200-00700-00100"
descArray[arraycount] = "искаженные символы"
	
arraycount += 1
	
namesArray[arraycount] = "Проблемы"
urlsArray[arraycount] = "trble_5.htm#S-01200-00700-00100"
descArray[arraycount] = "неправильные символы"
	
arraycount += 1
	
namesArray[arraycount] = "Проблемы"
urlsArray[arraycount] = "trble_4.htm#S-01200-00600-00300"
descArray[arraycount] = "неправильные цвета"
	
arraycount += 1
	
namesArray[arraycount] = "Проблемы"
urlsArray[arraycount] = "trble_6.htm#S-01200-00800"
descArray[arraycount] = "подача бумаги"
	
arraycount += 1
	
namesArray[arraycount] = "Проблемы"
urlsArray[arraycount] = "trble_4.htm#S-01200-00600-00100"
descArray[arraycount] = "полосы"
	
arraycount += 1
	
namesArray[arraycount] = "Проблемы"
urlsArray[arraycount] = "trble_4.htm#S-01200-00600-00200"
descArray[arraycount] = "полосы"
	
arraycount += 1
	
namesArray[arraycount] = "Проблемы"
urlsArray[arraycount] = "trble_5.htm#S-01200-00700-00200"
descArray[arraycount] = "поля"
	
arraycount += 1
	
namesArray[arraycount] = "Проблемы"
urlsArray[arraycount] = "trble_5.htm#S-01200-00700-00400"
descArray[arraycount] = "пустые страницы"
	
arraycount += 1
	
namesArray[arraycount] = "Проблемы"
urlsArray[arraycount] = "trble_4.htm#S-01200-00600-00400"
descArray[arraycount] = "расплывчатый отпечаток"
	
arraycount += 1
	
namesArray[arraycount] = "Проблемы"
urlsArray[arraycount] = "trble_5.htm#S-01200-00700-00600"
descArray[arraycount] = "скорость печати"
	
arraycount += 1
	
namesArray[arraycount] = "Проблемы"
urlsArray[arraycount] = "trble_5.htm#S-01200-00700-00500"
descArray[arraycount] = "смазанный отпечаток"
	
arraycount += 1
	
namesArray[arraycount] = "Проблемы"
urlsArray[arraycount] = "trble_4.htm#S-01200-00600-00400"
descArray[arraycount] = "смазанный отпечаток"
	
arraycount += 1
	
namesArray[arraycount] = "Проблемы"
urlsArray[arraycount] = "trble_7.htm#S-01200-00900"
descArray[arraycount] = "устройство не печатает"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "maint_1.htm#S-00900-00100"
descArray[arraycount] = "Проверка дюз"
	
arraycount += 1
	
namesArray[arraycount] = "Проверка дюз печатающей головки"
urlsArray[arraycount] = "maint_1.htm#S-00900-00100-00200"
descArray[arraycount] = "Mac OS X"
	
arraycount += 1
	
namesArray[arraycount] = "Проверка дюз печатающей головки"
urlsArray[arraycount] = "maint_1.htm#S-00900-00100-00100"
descArray[arraycount] = "Windows"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "trble_1.htm#S-01200-00400-00300"
descArray[arraycount] = "Проверка работоспособности устройства"
	
arraycount += 1
	
namesArray[arraycount] = "Прочистка дюз печатающей головки"
urlsArray[arraycount] = "maint_2.htm#S-00900-00200-00500"
descArray[arraycount] = "Mac OS X"
	
arraycount += 1
	
namesArray[arraycount] = "Прочистка дюз печатающей головки"
urlsArray[arraycount] = "maint_2.htm#S-00900-00200-00400"
descArray[arraycount] = "Windows"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "maint_2.htm#S-00900-00200"
descArray[arraycount] = "Прочистка печатающей головки"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "trble_5.htm#S-01200-00700-00400"
descArray[arraycount] = "Пустые страницы"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "trble_4.htm#S-01200-00600-00400"
descArray[arraycount] = "Расплывчатый отпечаток"
	
arraycount += 1
	
namesArray[arraycount] = "Руководство пользователя"
urlsArray[arraycount] = "app_4.htm#S-00300-01900-00200"
descArray[arraycount] = "удаление"
	
arraycount += 1
	
namesArray[arraycount] = "Скорость"
urlsArray[arraycount] = "trble_8.htm#S-01200-01000"
descArray[arraycount] = "повышение"
	
arraycount += 1
	
namesArray[arraycount] = "Скорость"
urlsArray[arraycount] = "trble_5.htm#S-01200-00700-00600"
descArray[arraycount] = "увеличение"
	
arraycount += 1
	
namesArray[arraycount] = "Скорость печати"
urlsArray[arraycount] = "trble_8.htm#S-01200-01000"
descArray[arraycount] = "повышение"
	
arraycount += 1
	
namesArray[arraycount] = "Скорость печати"
urlsArray[arraycount] = "trble_5.htm#S-01200-00700-00600"
descArray[arraycount] = "увеличение"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "trble_5.htm#S-01200-00700-00500"
descArray[arraycount] = "Смазанный отпечаток"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "trble_4.htm#S-01200-00600-00400"
descArray[arraycount] = "Смазанный отпечаток"
	
arraycount += 1
	
namesArray[arraycount] = "Совместно используемый принтер"
urlsArray[arraycount] = "how_2.htm#S-01000-00300"
descArray[arraycount] = "Mac OS X"
	
arraycount += 1
	
namesArray[arraycount] = "Совместно используемый принтер"
urlsArray[arraycount] = "how_1.htm#S-01000-00100"
descArray[arraycount] = "В Windows"
	
arraycount += 1
	
namesArray[arraycount] = "Текст"
urlsArray[arraycount] = "basic_4.htm#S-00600-00500-00300"
descArray[arraycount] = "настройки для печати документов в Mac OS X"
	
arraycount += 1
	
namesArray[arraycount] = "Текст"
urlsArray[arraycount] = "basic_4.htm#S-00600-00500-00200"
descArray[arraycount] = "настройки для печати документов в Windows"
	
arraycount += 1
	
namesArray[arraycount] = "Текст"
urlsArray[arraycount] = "basic_4.htm#S-00600-00500"
descArray[arraycount] = "печать документов"
	
arraycount += 1
	
namesArray[arraycount] = "Тип носителя"
urlsArray[arraycount] = "paper_5.htm#S-00400-00500"
descArray[arraycount] = "выбор"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "vari_3.htm#S-00500-00300"
descArray[arraycount] = "Увеличение размера страницы"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "vari_3.htm#S-00500-00300"
descArray[arraycount] = "Уменьшение размера страницы"
	
arraycount += 1
	
namesArray[arraycount] = "Управление заданиями печати"
urlsArray[arraycount] = "trble_2.htm#S-01200-00500-00100"
descArray[arraycount] = "Windows"
	
arraycount += 1
	
namesArray[arraycount] = "Устройство"
urlsArray[arraycount] = "trble_1.htm#S-01200-00400-00300"
descArray[arraycount] = "проверка работоспособности"
	
arraycount += 1
	
namesArray[arraycount] = "Устройство"
urlsArray[arraycount] = "trble_2.htm#S-01200-00500"
descArray[arraycount] = "проверка состояния"
	
arraycount += 1
	
namesArray[arraycount] = "Фотографии"
urlsArray[arraycount] = "app_2.htm#S-00300-00800"
descArray[arraycount] = "ПО"
	
arraycount += 1
	
namesArray[arraycount] = "Цвет"
urlsArray[arraycount] = "trble_4.htm#S-01200-00600-00300"
descArray[arraycount] = "проблемы"
	
arraycount += 1
	
namesArray[arraycount] = "Чернила"
urlsArray[arraycount] = "ink_1.htm#S-00800-00100-00200"
descArray[arraycount] = "проверка чернильных картриджей в Mac OS X"
	
arraycount += 1
	
namesArray[arraycount] = "Чернила"
urlsArray[arraycount] = "ink_1.htm#S-00800-00100-00100"
descArray[arraycount] = "проверка чернильных картриджей в Windows"
	
arraycount += 1
	
namesArray[arraycount] = "Чернила"
urlsArray[arraycount] = "ink_3.htm#S-00800-00300"
descArray[arraycount] = "экономия (в Windows)"
	
arraycount += 1
	
namesArray[arraycount] = "Чернила"
urlsArray[arraycount] = "ink_3.htm#S-00800-00300"
descArray[arraycount] = "экономия черных чернил (в Windows)"
	
arraycount += 1
	
namesArray[arraycount] = "Чернильные картриджи"
urlsArray[arraycount] = "ink_4.htm#S-00800-00400"
descArray[arraycount] = "замена израсходованных"
	

// ---- search target end -----

linksize = arraycount;



// ----end data -------

// final stuff
// the main program ---

jsi = new makeLinks(linksize);
document.write("<title>Результаты поиска</title><body bgcolor=white>");

	